WordPress 3.6.1 – ważna aktualizacja związana z bezpieczeństwem

WordPressWczoraj wieczorem został wydany WordPress 3.6.1. Aktualizacja ta jest o tyle ważna, że zawiera poprawki trzech błędów związanych z bezpieczeństwem, w tym jednego pozwalającego na zdalne wykonanie dowolnego kodu (na szczęście tylko w specyficznych sytuacjach i konfiguracjach). Zalecana jest jak najszybsza instalacja nowej wersji, co jak zwykle można zrobić w panelu administracyjnym za pomocą mechanizmu automatycznych aktualizacji.

Poza trzema wspomnianymi błędami wersja 3.6.1 poprawia jeszcze trzynaście mniejszych. Wprowadzone zmiany nie powinny mieć wpływu na zainstalowane wtyczki i szablony, ale jak zwykle polecam uprzednie wykonanie kopii bezpieczeństwa.

Więcej informacji na temat tej aktualizacji można znaleźć na oficjalnym blogu WordPressa.

Bezpośredni link